* { padding: 0; margin:0;}

BODY {FONT-SIZE: 12px;MARGIN:0px auto;LINE-HEIGHT: 21px;FONT-FAMILY:ΛΞΜε;text-align:left;list-style:none;padding:0 0 0 0; background:url(../images/body_bg.jpg);color:#6a6a6a}
ul,ol,li{list-style:none;}
a{COLOR: #6a6a6a; TEXT-DECORATION: none;}
a:hover{COLOR:#FF0000;}
IMG {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px ; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px;}
A IMG {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px;}
table{ margin:0 auto;}
h1,h2,h3,h4{font-family:"ΛΞΜε" }
span{font-family:"ΛΞΜε"}

.nav{margin-left:30px}
.nav li{font-size:14px; font-family:"ΞΆΘνΡΕΊΪ";float:left; background:url(../images/line.jpg) right top no-repeat;height:118px;}
.nav li a{width:120px;height:118px;line-height:118px; display:block; text-align:center;color:#6d6d6d;font-weight:bold}
.nav li a:hover{color:#fff;background:#cb1933;}
.nav li.last{ background:none}

.lxwm{font-size:14px; font-family:"ΞΆΘνΡΕΊΪ";color:#a4a4a4;line-height:36px}
.gsjj{font-size:13px; font-family:"ΞΆΘνΡΕΊΪ";color:#888888;line-height:30px}
.foot,.foot a{font-size:14px;color:#040404; font-family:"ΞΆΘνΡΕΊΪ";}
.foot1,.foot1 a{font-size:14px;color:#fff; font-family:"ΞΆΘνΡΕΊΪ";}

.title{font-size:14px; font-family:"ΞΆΘνΡΕΊΪ";color:#0e5b9c;font-weight:bold}
.content{padding:20px;}

.leftnav{width:height:40px;line-height:40px;border-bottom:1px #ccc dashed}
.leftnav a{width:166px; display:block;line-height:35px;padding-left:10px; text-align:left}
/*.leftnav a:hover{ background:#bb4366 url(../images/icon1.gif) no-repeat 20px center;color:#fff;}
*/.leftnav1 a{width:166px; display:block;line-height:35px;padding-left:14px; background:#bb4366;color:#fff; text-align:left}
.jjtitle{font-size:14px; font-family:"ΞΆΘνΡΕΊΪ";}